


/*■■■■■■■■■■コンテナ全体枠■■■■■■■■■■■■■■■■■■■■*/

#container {
	max-width: 1200px;
	min-width: 950px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px 0px 50px 0px;

/*-----------------
	background-image: url("../2-2-clear-007-rotary-photo/mini-dompo-background.jpg");
	background-repeat: no-repeat;
	background-position: 60px 50%;
	background-size: 320px;
	background-attachment: fixed;
-----------------*/


	border: 0px solid red;
	overflow: hidden;
	}


/*■■■■■■■■■■コンテナ最上部　タイトル枠■■■■■■■■■■■■■*/


#tittle {
	position: relative;
	width: 100%;
	height: 180px;
	margin: 35px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-color: #ffffff;
	border: 0px solid black;
	z-index: 2;
	}



/*■■■■■■■■■■左サイドバー 全体枠■■■■■■■■■■■■■■■■■*/


/*･･･★左ボックス内 「写真集から本体ページに戻る」ボタン (固定配置)★･････*/

#modoru-bottan {
	position: fixed;
	top: 45%;
	left: 60px;
	width: 380px;
	z-index: 0;
	}

#modoru-bottan img {
	margin: 0px 0px 50px 0px;
	}

#box-side-kobetu-kara {
	position: relative;
	float: left;
	width: 405px;
	height: 10px;
	margin: 0px 465px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	background-color: #ffffff;
	z-index: 2;
	}

#box-side-kobetu {
	position: relative;
	float: left;
	width: 405px;
	margin: 0px 0px 50px 20px;
	padding: 0px 0px 20px 0px;
	text-align: center; 
	border: 1px solid black;
	background-color: #ffffff;
	box-shadow: 0px 0px 11px #5E5D5D;
	z-index: 2;
	}


/*･･････★左ボックス内 トップＡ枠 (開拓写真集 タイトルＢＯＸ )★･･･････････*/


#box-side-bumon {
	float: left;
	width: 385px;
	margin: 5px 10px 0px 10px;
	padding: 15px 0px 0px 0px;
	border: 0px solid black;
	background-color: #ffffff;
	}


#box-side-bumon img{
	width: 385px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}



#box-side-kaitaku-tittle {
	float: left;
	width: 355px;
	height: 1300px;
	margin: 15px 10px 0px 10px;
	padding: 20px 15px 15px 15px;
	border: 1px solid black;
	background-color: #ffffff;
	}

#box-side-kaitaku-tittle .seisaku-kaisi {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 16px;
	text-align: center; 
	}

#box-side-kaitaku-tittle .tittle-1 {
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 16px;
	text-align: center; 
	}


#box-side-kaitaku-tittle .tittle-2 {
	margin: 25px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 24px;
	letter-spacing: 5px;
	text-align: center; 
	text-shadow: 2px 2px 3px #89888A;
	}

#box-side-kaitaku-tittle .tittle-3 {
	margin: 35px 0px 0px 0px;
	padding: 0px 0px 0px 35px;
	color: #000000;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0px;
	text-align: left; 
	}

#box-side-kaitaku-tittle .coment {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 160%;
	text-align: left; 
	}



/*･････★左ボックス内 トップＢ枠 (あれこれ写真集　リンクナビ　ＢＯＸ)★･････*/

#box-side-arekore-photo {
	float: left;
	width: 353px;
	margin: 15px 10px 0px 10px;
	padding: 20px 15px 15px 15px;
	font-size: 14px;
	line-height: 160%;
	color: #000000;
	border: 1px solid black;
	border-radius: 3px;
	background-color: #ffffff;
	text-align: left; 
	}


#rink-bottan-waku {
	float: none;
	width: 850px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px 0px 0px 0px;
	border: 0px solid black;
	}



.rink-bottan img {
	float: left;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	}



/*■■■■■■■■■■メインボックス 全体枠■■■■■■■■■■■■■■■■■*/


/*ボックス設定（メインボックス全体）*/

#main {
	position: relative;
	float: right;
	width: 465px;
	margin: 0px 20px 50px 0px;
	border: 0px solid #E6E6E6;
	line-height: 180%;
	font-size: 11px;
	background-color: #ffffff;
	z-index: 1;

	}

#main .main-tittle{
	float: left;
	width: 100%;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #E6E6E6;
	line-height: 150%;
	font-size: 16px;
	font-weight: bold;
	color: #0431B4;
	text-align: left; 
	}


#main .sub-tittle{
	float: left;
	width: 450px;
	margin: 10px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	border:solid 0px #000000;
	line-height: 150%;
	font-size: 16px;
	color: #000000;
	text-align: left; 
	text-shadow: 1px 1px 3px #89888A;
	}



#main .photo-box{
	float: right;
	width: 460px;
	border:solid 0px #bababa;
	margin: 7px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	}



#main .photo-box img{
	float: right;
	width: 390px;
	border:solid 1px #bababa;
	padding:6px;
	margin: 0px;
	}



#main .comment-box{
	float: right;
	width: 402px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	border:solid 0px #000000;
	line-height: 150%;
	font-size: 12px;
	color: #000000;
	text-align: left; 
	}


/*詳細ページリンクボタン)*/


#main .rinkbox {
	float: right;
	width: 400px;
	height: 50px;
	text-align: right; 
	color: #ffffff;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	background-color: #ffffff;
	}
	









/*･･･････★特徴（ＹＯＵＴＹＢＥ ＢＯＸ）★････････････････････････････*/


#main .youtube-box{
	float: right;
	margin: 20px 0px 30px 0px;
	padding: 6px;
	width: 390px;
	height: 220px;
	border:solid 0px #bababa;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	border: 0px solid black;
}





